html{
    scroll-behavior: smooth;
}

body > div{
    min-height: 100vh;
}

body{
    font-family: 'Amiri', serif;
    font-size: 1.2rem;
}

ul{
    font-size: 1.2rem;
}

h1{
    font-size: 3.5rem;
    font-style: italic;
}

h2{
    font-size: 1.7rem;
    color: #000000;
    margin-bottom: 20px;
    padding-left: 20px;
}

h3{
    font-weight: bold;
    font-size: 1.4rem;
    color: #383030;
}

h4{
    font-style: italic;
    font-size: 1.4rem;
    color: #383030;
}

p{
    font-size: 1.2rem;
    
}

#home{
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.photo-lika{
    border-radius: 50%;
    width: 70vw;
    height: 70vh;
}

#title-1{
    font-family: PT Serif;
    font-style: italic;
    font-weight: bold;
    font-size: 5.3rem;
    color: #E58E8E;
    text-align: left;
}

#brief-desc{
    font-size: 1.5rem;
    color:  #383030;
    padding-left: 20px;
}

#profile{
    background-color:rgba(249, 227, 215, 0.19);
    padding: 50px 40px 100px 20px;
}

#my-profile{
    font-size: 5rem;
    font-style: italic;
    font-weight: bold;
    color: #000000;
    padding-bottom: 25px;
}

.flx{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.resume{
    margin-top: 20px;
    text-align: center;
}

#about{
    padding-left: 49px;
    list-style-type: none; 
}


#activities{
    background-color: rgba(220, 228, 219, 0.19);
    padding: 50px 50px 200px 20px;
}

#title1-activities{
    font-size: 3.5rem;
    font-style: italic;
    color: black;
    padding-top: 25px;
}

#title2-activities{
    font-style: italic;
    font-weight: bold;
    font-size:3.9rem;
    color: #E58E8E;
}

.photo{
    margin-bottom: 30px;
    width: 25vw;
    height: 25vh;
    min-width: 100%;
}


#skills{
    background-color: #000000;
    color: #FEFEFE;
    padding: 50px 50px 200px 15px;
   
}

#skills-title{
    font-size: 5rem;
    font-style: italic;
    color: #E5E4DF;
    margin: 0px;
    padding-top: 25px;
    padding-bottom: 50px;
}

.skills-title2{
    font-size: 2rem;
    color: #E58E8E;
    padding-right: 100px;
}


#contact{
    background-color: #000000;
    padding: 175px 0px 0px 50px;
}

#contact-title{
    font-size: 4rem;
    font-style: italic;
    color: #E58E8E;
    padding-top: 200px;
}

.soc-med{
    padding-right: 20px;
}

#hobbies{
    background-color:rgba(249, 227, 215, 0.19);
    padding: 100px 20px 100px 20px;
    text-align: center;
}

.hobby{
    padding: 0px 50px 20px 15px;
}

.container{
    margin: 0px 0px 0px 0px;
    max-width: 100%;
}

.nav-link{
    padding-right: 20px;
}

.back-button{
    text-align: center;
}


